
/*========  Tidy Menu (responsive) styles taken from Dsis site, not sure if they are all needed ======*/

	.menuBar{padding: 0 9px 30px;
	}
	

/*----TIDY-----*/
.mobileButtons {
	display: none;
	float: left;
}

.mobileButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobileButtons li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: block;
	float: left;
}

.mobileButtons li a {
	padding: 0 10px;
	font-size: 16px;
	color: #fff;
	border: 1px solid #DADADA;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

/*========================================================+
|  Navigation                                             |
+========================================================*/

#dnnMenuMobile {
	display: none;
}

#dnnMenu {
	display: block;
	top: 83px;
	right: 10px;
	/*position: absolute;*/
	z-index: 1000;
}

#dnnMenu .topLevel {
	position: relative;
	margin: 0;
	padding: 0;
}

#dnnMenu .topLevel li {
	float: left;
	margin: 0 15px 0 10px;
	list-style-type: none;
	position: relative;
}

#dnnMenu .topLevel li.selected > a {
	color: #fff; /****Nomal  Menu, top level  - Current Page Text Colour*****/
}

#dnnMenu .topLevel li a { /****Nomal Menu  - Top level Menu Text styles*****/
	display: block;
	color: #fff;  
	padding:  0 5px 30px; /****padding below and between each menu item*****/
	font-size:20px;
	font-family: 'Roboto Condensed', sans-serif;
}

#dnnMenu .topLevel li a.disabled {
	cursor:default;
}

#dnnMenu .topLevel a:hover {
	text-decoration: none;
	color: #ffbc12; /****Nomal  Menu  - Top level Hover Text Colour*****/
}

#dnnMenu .subLevel {
	display: block;
	display: none;
	position: absolute;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 1210;
	border: 1px solid #E0E0E0;
	top: 40px;
	left: -7px;
	background: #FFFFFF;
	font-size: 1em;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#dnnMenu .moveLeft {
    left:-80px;
}

#dnnMenu .subLevel ul {
	width: 280px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 900;
}

#dnnMenu .subLevel li {
	float: none;
	clear: both;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dnnMenu .subLevel li a {
	margin: 0px;
	padding: 10px 15px;
	border-bottom: 1px solid #DADADA;
	color:#575757;  /****Nomal and Mobile Menu  - sub level Menu Text Colour*****/
	font-size:16px;
	line-height: normal;
}
#dnnMenu .subLevel li.selected > a {
	color: #111; /****Nomal  Menu, sub level  - Current Page Text Colour*****/
}


#dnnMenu .subLevel li a:hover {/****Nomal and Mobile Menu  - sub level Menu Text Hover Colour*****/
	color:#111;
}


#dnnMenu .subLevel .subLevelRight li a {
	padding-left: 25px;
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	padding-left: 35px;
}

/******************Tidy Menu - MOBILE DEVICE STYLESHEET*****************/    
/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
	
	.section,.section-fullwidth {
	clear: both;
	padding: 0px;
	margin: 0px;
	width:100%;
}
#dnnMenu {
	display: none;
}

.mobileButtons {
	display: block
}

#dnnMenuMobile {
	clear: both;
}


#dnnMenu .topLevel li a { /**** Mobile Menu  - Top level Menu Text styles*****/

	color: #555;

}
#dnnMenu .topLevel a:hover {
	text-decoration: none;
	color: #111; /****mobile Menu  - Top level Hover Text Colour*****/
}
		


#dnnMenu {
	background: #F3F3F3;/****mobile Menu  -box background Colour*****/
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
    display:none;
    position:relative;
    top:inherit;
    right:inherit;
}

#dnnMenu .topLevel {
	list-style: none;
	margin: 0px 0 -1px 0;
	padding: 0 10px;
}

#dnnMenu .topLevel li {
	list-style: none;
	margin: 0px;
	padding: 0px;
    float:none;
}

#dnnMenu .topLevel li a {
	display: block;
	line-height: 1.2em;
	border-bottom: 1px solid #CCCCCC;
	border-top: 1px solid #FFFFFF;
	padding: 10px 10px;
	font-size: 16px;
	text-transform:uppercase;
	text-shadow: 1px 1px #FFFFFF;
}

#dnnMenu .topLevel li.selected a {
	color: #000000;
}

#dnnMenu .topLevel a:hover {
	text-decoration: none;
}

#dnnMenu .subLevel {
    background: #F3F3F3;
    display: block !important;
    line-height: 1.2em;
    border: none;
    padding: 10px 10px;
    font-size: 16px;
    text-transform: uppercase;
    text-shadow: none;
    box-shadow:none;
    left:inherit;
    top:inherit;
    width:inherit;
    position:relative;
    width:auto;
    padding:0px;
}

#dnnMenu .subLevel ul {
	list-style: none;
	margin: 0;
	padding: 0;
    width:inherit;
    
}

#dnnMenu .subLevel li a {
	padding-left: 30px;
}

#dnnMenu .subLevel .subLevelRight li a {
	padding-left: 50px;
}


}

